import json
import urllib.parse as parse


def test_filter():
    f = '[{%22attr%22%3A%22status%22%2C%22op%22%3A%22%3D%22%2C%22value%22%3A%22PENDING%22}]'
    decoded = parse.unquote(f)
    filtros = json.loads(decoded)
    print(filtros)
